PrefabFiles = {
	"tom",
	"tom_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/tom.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/tom.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/tom.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tom.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/tom_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tom_silho.xml" ),

    Asset( "IMAGE", "bigportraits/tom.tex" ),
    Asset( "ATLAS", "bigportraits/tom.xml" ),
	
	Asset( "IMAGE", "images/map_icons/tom.tex" ),
	Asset( "ATLAS", "images/map_icons/tom.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_tom.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_tom.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_tom.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_tom.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_tom.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_tom.xml" ),
	
	Asset( "IMAGE", "images/names_tom.tex" ),
    Asset( "ATLAS", "images/names_tom.xml" ),
	
    Asset( "IMAGE", "bigportraits/tom_none.tex" ),
    Asset( "ATLAS", "bigportraits/tom_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.tom = "Blue Hoodie"
STRINGS.CHARACTER_NAMES.tom = "Tom"
STRINGS.CHARACTER_DESCRIPTIONS.tom = "*Both angry and rude\n*Has smarts & 'tude\n*Doesn't make sense"
STRINGS.CHARACTER_QUOTES.tom = "\"Holy reused joke on a webtoon!\""

-- Custom speech strings
STRINGS.CHARACTERS.TOM = require "speech_tom"

-- The character's name as appears in-game 
STRINGS.NAMES.TOM = "Tom"

AddMinimapAtlas("images/map_icons/tom.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("tom", "MALE")

